
Grupo 6 A 2022 - Feature #1728

Parte l

08/30/2022 10:29 AM - Vranika Santiago

Status: New Start date: 08/18/2022

Priority: Normal Due date: 09/08/2022

Assignee: Vranika Santiago % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 1729: Organización New

Feature # 1732: Contabilizar piezas New

Feature # 1733: Búsqueda de ideas New

Feature # 1734: Construcción robot New

Feature # 1738: Instalar SO en la SD New

Feature # 1772: Presentación l New

Feature # 1773: Informe l New

Feature # 1774: Administrar Redmine New

Feature # 1875: Estimación de costos New

History

#1 - 08/30/2022 10:29 AM - Vranika Santiago

- Tracker changed from Bug to Feature

#2 - 09/06/2022 03:43 PM - Vranika Santiago

- Assignee changed from gabriel pailamilla to Vranika Santiago
